/*
_____________________________________________________

  Geniux - Multipurpose One/Multi Page Template
  Version: 1.0
  Created By: Creativ3Design
  Support: team.creativ3design@gmail.com
  Last Update:  Monday, October 29, 2018
_____________________________________________________


---------- TABLE OF CONTENTS ----------

  1.0 Columns - layout-grid.html
  2.0 Shortcodes Collection - index.html
  3.0 Example Table - animations.html
  4.0 FontAwesome Icon List - icons.html
  5.0 Columns - layout-grid.html



---------- END - TABLE OF CONTENTS ----------
*/


/*-------------------------------------------*/
/*  1.0 Columns - layout-grid.html
/*-------------------------------------------*/
.show-grid [class^=col-] {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #eeeeee;
  border: 1px solid #dddddd;
}

/* section shadow */
.section-shadow {
  -moz-box-shadow: 0px 0px 20px 3px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0px 0px 20px 3px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 0px 20px 3px rgba(0, 0, 0, 0.7);
}

/*-------------------------------------------*/
/*  2.0 Shortcodes Collection - index.html
/*-------------------------------------------*/

/* Page Preview Hover */
.hover-box-demo {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  -webkit-transition: all 0.4s;
     -moz-transition: all 0.4s;
       -o-transition: all 0.4s;
      -ms-transition: all 0.4s;
          transition: all 0.4s;
  -webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.25);
       -o-box-shadow: 0 5px 5px rgba(0,0,0,0.25);
     -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.25);
          box-shadow: 0 5px 5px rgba(0,0,0,0.25);
}
.hover-box-demo img {
  display: block;
  position: relative;
  width: 100%;
}
.hover-box-demo .box-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  background-color: transparent;
  -webkit-transition: all 0.4s;
     -moz-transition: all 0.4s;
       -o-transition: all 0.4s;
      -ms-transition: all 0.4s;
          transition: all 0.4s;
}
.hover-box-demo:hover {
  -webkit-box-shadow: 0 10px 20px 0 rgba(0,0,0,0.35);
       -o-box-shadow: 0 10px 20px 0 rgba(0,0,0,0.35);
     -moz-box-shadow: 0 10px 20px 0 rgba(0,0,0,0.35);
          box-shadow: 0 10px 20px 0 rgba(0,0,0,0.35);
}
.hover-box-demo:hover .box-overlay {
  background-color: rgba(255, 255, 255, 0.05);
  cursor: pointer;
}
.demo-item__description h5 {
  display: block;
  color: #fff;
  padding: 10px 0;
  font-weight: 400;
}
.shortcode-collection .list-unstyled li i {
  width: 40px;
  font-size: 30px;
  margin-right: 15px;
  text-align: center;
}
.shortcode-collection li {
  height: 40px;
  line-height: 1;
  margin-right: 15px;
  margin-bottom: 20px;
  word-wrap: break-word;
}
.shortcode-collection li a,
.shortcode-collection li a i,
.shortcode-collection li a:active,
.shortcode-collection li a:hover {
  color: #fff;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.shortcode-collection li a:active i,
.shortcode-collection li a:hover i {
  color: #3896e6;
}

/* background title big */
.big-title {
  font-size: 16rem;
  font-weight: bold;
  color: #3896e6;
  opacity: 0.1;
  line-height: 0;
  padding: 40px 0 0;
  user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  cursor: default;
}
@media (max-width: 767px) {
.big-title {
  font-size: 8rem;
}

@media (max-width: 320px) {
.big-title {
  font-size: 8rem;
}

/*-------------------------------------------*/
/*  3.0 Example Table - animations.html
/*-------------------------------------------*/

.example-table {
  width: 100%;
}
.example-table th {
  padding: 6px 13px;
}
.example-table td {
  padding: 6px 13px;
}
.example-table code {
  padding: 0.2em 0.4em  margin: 0;;

  font-size: 85%;
  color: #666;
  background-color: rgba(27,31,35,0.05);
  border-radius: 3px;
}
.example-classes table tr:nth-child(2n) {
  background-color: #f6f8fa;
}

/*-------------------------------------------*/
/*  4.0 FontAwesome Icon List - icons.html
/*-------------------------------------------*/
.fontawesome-icon-list .fa-demo i.fa,
.fontawesome-icon-list .fa-demo span.fa {
  position: relative;
  top: 2px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  color: #222;
  padding-left: 10px;
  border-radius: 4px;
  width: 32px;
  font-size: 14px;
  display: inline-block;
  text-align: right;
  margin-right: 10px;
}
.fontawesome-icon-list .fa-demo .demo-icon span.text-muted {
    color: #b3b3b3;
}
.fontawesome-icon-list .fa-demo .demo-icon {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    border: 1px solid transparent;
    color: #222;
    line-height: 32px;
    height: 32px;
    padding-left: 10px;
    border-radius: 4px;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3 ease-in-out;
        -ms-transition: all 0.3 ease-in-out;
         -o-transition: all 0.3 ease-in-out;
            transition: all 0.3 ease-in-out;
}
.fontawesome-icon-list .fa-demo .demo-icon:hover {
    background-color: #f6f6f6;
    border-radius: 6px;
    border: 1px solid #ececec;
    text-decoration: none;
}
.fontawesome-icon-list .fa-demo .demo-icon i {
  text-align: center;
}
.fontawesome-icon-list h3 {
  text-transform: none;
}
.show-more-block {
  margin-top: -30px;
}
[data-toggle="collapse"].collapsed .if-not-collapsed {
  display: none;
}
[data-toggle="collapse"]:not(.collapsed) .if-collapsed {
  display: none;
}







